/* HTML */
body { 
	margin: 0; 
	padding: 0; 
	background: #f6874f;
	font-family: "Arial", sans-serif;
	font-size: 14px;
  color: black; 
	}
  
img { margin: 0; padding: 0; }

* {
  margin:0;
  padding:0;
  outline:0;
}

/* PAGE LEVEL */
#ch-background {
	position: relative; 
	clear: left;
  width: 100%;
	height: auto;
	margin: 0 auto;
  padding-bottom: 20px;
	background: #f6874f url(../images/cst-blue-background.jpg) repeat-y top center;
	text-align: center;
	}
  
#ch-roundel {
  position: absolute;
  top: -120px;
  left: -490px;
  width: 400px;
  height: 400px;
	background: url(../images/cst-blue-roundel.png) no-repeat top center;
}

/* TOP BANNER */
#ch-banner {
	position: relative; 
  top: 0px;
	clear: left;
  width: 100%;
	margin: 0 auto;
	text-align: center;
	}
  
#ch-banner #ch-banner-span {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  font: 0/0 serif;
  text-shadow: none;
  color: transparent;
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
  }

#ch-banner #ch-banner-span .ch-inner {
  padding-top: 20%; /* height/width of image */
  display: block;
  height: 0;
  }

#ch-banner #ch-banner-span {
  background-image: url(../images/cst-banner960192.png);
  }

#ch-banner2 {
	position: relative; 
	clear: left;
  width: 100%;
	height: 12px;
	margin: 0 auto;
	background: url(../images/cst-banner2-192012.png) no-repeat top center;
	text-align: center;
	}
  
/* TOP BAND */
#st1 { position: relative; max-width: 960px; height: 130px; overflow: hidden; color: yellow; }
#s1 { width: 960px; margin: 0px auto; background: #f6874f; overflow: auto; font-size: 12px; position: absolute; top: 0px; bottom: -30px; }
#s1 ul { float: left; margin-right: -999em; white-space: nowrap; list-style: none; }
#s1 li { margin: 0px; text-align: center; float: left; display:inline; }
#s1 .img1 { border: 0; display: block; border-right: 1px solid yellow; }
#s1 .img0 { border: 0; display: block; }
#s1 a { text-decoration: none; font-weight: bold; color: yellow; }
#s1 a:active, #s1 a:focus, #s1 a:hover { color: yellow; text-decoration: underline; }
#s1 span { display:block; }
#s1-left { position: absolute; left: 0; top: 0px; font-size: 26px; color: #ddd; opacity: 0.4; padding: 34px 10px; }
#s1-arrow-left { background: transparent; border: 0; }
#s1-right { position: absolute; right: 0; top: 0px; font-size: 26px; color: yellow; padding: 34px 10px; }
#s1-arrow-right { background: transparent; border: 0; }

/* BOT BAND */
#st2 { position: relative; max-width: 960px; height: 130px; overflow: hidden; color: yellow; }
#s2 { width: 960px; margin: 0px auto; background: #f6874f; overflow: auto; font-size: 12px; position: absolute; top: 0px; bottom: -30px; }
#s2 ul { float: left; margin-right: -999em; white-space: nowrap; list-style: none; }
#s2 li { margin: 0px; text-align: center; float: left; display:inline; }
#s2 .img1 { border: 0; display: block; border-right: 1px solid yellow; }
#s2 .img0 { border: 0; display: block; }
#s2 a { text-decoration: none; font-weight: bold; color: yellow; }
#s2 a:active, #s2 a:focus, #s2 a:hover { color: yellow; text-decoration: underline; }
#s2 span { display:block; }
#s2-left { position: absolute; left: 0; top: 0px; font-size: 26px; color: #ddd; opacity: 0.4; padding: 34px 10px; }
#s2-arrow-left { background: transparent; border: 0; }
#s2-right { position: absolute; right: 0; top: 0px; font-size: 26px; color: yellow; padding: 34px 10px; }
#s2-arrow-right { background: transparent; border: 0; }

/* RESPONSIVE */
/* DEFAULT SMALLEST SCREEN */
@media only screen {
  #ch-main-content { 
    position: relative; 
    top: 0px; 
    max-width: 960px; 
    margin: auto; 
    background-color: white; 
    border-radius: 35px 35px 0 0; 
    font-family: "Verdana", "Arial", sans-serif;
    }
  .ch-content {
    position: relative; 
    top: 0px; 
    max-width: 840px; 
    height: auto;
    margin: 0px 40px;
    background: white;
    font-size: 16px;
    font-weight: normal;
    line-height: 180%;
    text-align: left;
    }
  .ch-mbrleft {
    position: relative;
    width: 100px;
    height: 132px;
    text-align: left;
    background: url(../images/mrb100132.jpg) no-repeat top center;
  }
  .ch-caption { font-size: 21px; }
  .ch-lh-300 { line-height: 300%; }
  .ch-gt600 { display: none; }
  .ch-st600 { font-size: 18px; }
  .ch-spec-table { padding-left: 0px; max-width: 380px; margin: 0 auto; }
  }

/* SCREEN 601PX */
@media only screen and (min-width:601px) {
  #ch-main-content { position: relative; top: 0px; }
  .ch-content { margin: 0px 60px; }
  .ch-caption { font-size: 18px; }
  .ch-lh-300 { line-height: 200%; }
  .ch-gt600 { display: block; }
  .ch-st600 { font-size: 22px; }
  .ch-spec-table { padding-left: 20px; }
  }
  
/* SCREEN 860PX */
@media only screen and (min-width:860px) {
  .ch-mbrleft {
    position: absolute;
    top: 25px;
    left: 50px;
  }
}  
  
/* SCREEN 960PX */
@media only screen and (min-width:960px) {
  #ch-banner #ch-banner-span  { background-image: url(../images/cst-banner960192.png); max-width: 960px;}
  #ch-banner #ch-banner-span .ch-inner {
    padding-top: 20%; /* height/width of image */
    display: block;
    height: 0;
  }
  #ch-main-content { position: relative; top: 0px; }
  .ch-caption { font-size: 15px; }
  .ch-lh-300 { line-height: 200%; }
  #st1 { height: 130px; }
  #s1-left { display: none; }
  #s1-right { display: none; }
  #st2 { height: 130px; }
  #s2-left { display: none; }
  #s2-right { display: none; }
}
 
/* SCREEN 1024PX */ 
@media only screen and (min-width:1024px) {
  #ch-main-content { position: relative; top: 0px; }
  .ch-content { font-size: 20px;}
  .ch-caption { font-size: 15px; }
  .ch-lh-300 { line-height: 200%; }
  }
  
/* UTILITIES */
/* FONT */
.ch-sans { font-family: "Verdana", "Arial", sans-serif; }
.ch-i { font-style: italic; }
.ch-b { font-weight: bold; }
.ch-13 { font-size: 13px; } 
.ch-20 { font-size: 20px; } 
.ch-22 { font-size: 22px; } 
.ch-24 { font-size: 24px; } 
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.ch-h1 { margin-top: 0px; padding-top: 10px; line-height: 140%; font-size: 38px; }
/* COLOR */
.ch-cstblue { color: #0a62ac; }
.ch-blue { color: blue; } 
.ch-navy { color: navy; } 
.ch-red { color: red; } 
/* BACKGROUND COLOR */
.ch-pale { background-color: #eeffee; }
.ch-bw { background: white; color: black; }
/* OPACITY */
.ch-opa-8 { opacity:0.8 }
/* PADDING */
.ch-ptop-4 { padding-top: 4px; }
.ch-ptop-10 { padding-top: 10px; }
.ch-pb-30 { padding-bottom: 30px; }
.ch-pv-30 { padding-top: 30px; padding-bottom: 30px; }
.ch-plr-20 { padding: 0 20px; }
.ch-plr-10 { padding: 0 10px; }
.ch-pl-10 { padding-left: 10px; }
/* MARGIN */
.ch-mb-0 { margin-bottom: 0; }
/* DISPLAY */
.ch-clear { clear: both; }
.ch-inblock { display: inline-block; }
/* LINKS */
.ch-clean-link a { text-decoration: none; }
.ch-clean-link a:hover { text-decoration: underline; }
.ch-none-link a { text-decoration: none; }
.ch-none-link a:hover { text-decoration: none; }
/* TABLE */
table.ch-table td,th{padding:6px 8px;display:table-cell;vertical-align:top}

/* SPECIFIC ELEMENTS */

/* TOP MENU */
#ch-topmenu {
  position: relative;
  top: 0px;
  padding: 5px 0 5px 0;
  font-weight: bold;
	font-size: 18px;
  width: 100%;
  text-align: center;
	margin: 0 auto;
  background: #eee;
  border-radius: 35px 35px 0 0;
  z-index: 9;
	}

#ch-topmenu2 {
  text-align: center;  
  max-width: 960px;  
  margin: 0 auto;
  }
  
#ch-topmenu2 a 		{ 	color: navy; text-decoration: none; }
#ch-topmenu2 a:hover	{ color: navy; text-decoration: underline; }

/* SCROLLUP ARROW */
a.ch-scrollup { outline: 0px none; text-align: center; }
a.ch-scrollup i { margin-top: 10px; color: #fff; }
.ch-scrollup { 
  position: fixed; 
  width: 32px; 
  height: 32px; 
  bottom: 20px; 
  right: 20px; 
  background: #222 none repeat scroll 0% 0%;
  opacity:0.6 !important
}

/* BOXES */

.ch-offerbox {
  max-width: 840px; 
  border: solid  #0a62ac 4px;
	font-size: 20px;
	font-weight: normal;
	line-height: 120%;
	text-align: center;
  color: red;
  }

.ch-transbox {
  position: absolute; 
  left: -200px; 
  top: -200px; 
  color: transparent;  
  }
  
/* CAPTION */
.ch-caption { position: absolute; top: 220px; right: 20px; width: auto; height:auto; } 
.ch-caption-2 { position: absolute; top: 290px; right: 20px; width: auto; height:auto; } 

/* PRODUCT BANNER */
.ch-product-banner-left {
	position: relative; 
  max-width: 420px;
	height: 36px;
	background: url(../images/cst-product-header-left.jpg) no-repeat top center;
  font-family: "arial", sans-serif;
  }
  
.ch-product-banner-right {
	position: relative; 
  max-width: 420px;
	height: 36px;
	background: url(../images/cst-product-header-right.jpg) no-repeat top center;
  font-family: "arial", sans-serif;
  }

.ch-prod-ban-lft {
  width: 100%;
	height: 36px;
  font-size: 28px;
  font-weight: bold;
  color: white;
  text-align: center;
  line-height: 126%;
  }
  
.ch-prod-ban-rgt {
  width: 100%;
	height: 36px;
  font-size: 28px;
  font-weight: bold;
  color: #0a62ac; 
  text-align: center;
  line-height: 126%;
  }
  
.ch-prod-ban-nxt {
  width: 100%;
	height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #0a62ac; 
  text-align: right;
  line-height: 126%;
  margin: 0;
  padding: 7px 20px 0 0;
  }
  
.ch-prod-ban-nxt a  { color: #0a62ac; text-decoration: none; }
.ch-prod-ban-nxt a:hover	{ color: #0a62ac; text-decoration: underline; }
  
/* TABLE ELEMENTS */
td.ch-bottomrule-lft { border-bottom: solid red 1px; vertical-align: top; }
td.ch-bottomrule { border-bottom: solid red 1px; padding-left: 10px; vertical-align: top; }
td.ch-botrgtrule { border-bottom: solid red 1px; border-right: solid red 1px; vertical-align: top; }

.ch-orange-line {
	color: #d6672f;
	}
  
.ch-orange-line a { color: blue; text-decoration: none; }
.ch-orange-line a:hover { color: blue; text-decoration: underline; }

/* FORMS */
.ch-input-box { 
  border-radius: 10px;
  border: 1px solid gray;
  padding: 8px;
  margin: 2px 0;
  }
  
.ch-put-box {
  display: none
  }
  
.ch-redbox {
  text-align: center;
  background: #222;
  color: white;
  padding: 3px 0 5.5px 0;
}

/* FOOTER */
#ch-footer {
	position: relative; 
	clear: left;
  max-width: 960px;
	height: auto;
	margin: 0 auto;
	background: #ffffff;
	text-align: center;
  border-radius: 0 0 35px 35px;
	}
  
.ch-footer-text {
  clear: both;
	max-width: 900px;
	font-size: 16px;
	font-weight: normal;
  line-height: 180%;
	color: black;
	text-align: center;
  margin: 0 20px;
	}

.ch-footer-text a 		{ color: #0a62ac; text-decoration: none; }
.ch-footer-text a:hover	{ color: #0a62ac; text-decoration: underline; }

.ch-orangeline { color: #d6672f; font-size: 18px; }
  
/* EOF CH.CSS */

  